[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.SelectedField

The selected field, for editing, data input or simply viewing

## Declaration

Source position: dbgrids.pas line 472

`public property TCustomDBGrid.SelectedField: TField read GetCurrentField write SetCurrentField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.